
Figure - Bug #112175
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】应用以小窗模式打开后，双击小窗窗口，无法全屏
2022-09-27 18:37 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-27

Priority: High Due date: 2022-09-29

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220927.alpha

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2022-10-10

Test Type: IT Root cause: 小窗状态下，小窗的内容区没有对双击操作进行判断和处理。

Description

【前提条件】

1、设备已开机

2、后台未运行任何应用

【测试步骤】

1、长按桌面上任意一个支持小窗的应用（如“图库”）

2、在弹出的菜单中点击“小窗”

3、双击小窗窗口

【预期结果】

3、应用由小窗模式变为全屏

【实际结果】

3、应用小窗没有全屏

【复现率】

5/5

【Log】

截图见附件

History

#1 - 2022-09-28 14:55 - DL FW-王琳

- Status changed from New to ASSIGNED

#2 - 2022-09-28 14:56 - DL FW-王琳

- Assignee changed from DL FW-王琳 to DL FW-张挽强

#3 - 2022-09-29 18:20 - DL FW-王琳

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

■ Current state
问题已解决

■ My Analyze

小窗增加双击功能的逻辑处理

提交：http://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152891

请验证。

#4 - 2022-09-30 11:47 - DL FW-张挽强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-09-30

- Root cause set to 小窗状态下，小窗的内容区没有对双击操作进行判断和处理。

#5 - 2022-09-30 20:16 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V2.0_update_20221012

概率性可打开，需要优化

#6 - 2022-10-08 17:43 - CD TEST-方永红

- File 小窗双击全屏问题.log added

#7 - 2022-10-09 10:37 - CD TEST-方永红

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from CD TEST-方永红 to DL FW-张挽强

#8 - 2022-10-09 10:53 - DL FW-张挽强

屏幕上验证通过，测试这边投屏验证有问题，增加log以便定位问题

#9 - 2022-10-09 11:06 - DL FW-张挽强

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Fixed Version changed from 2022-09-30 to 2022-10-10

log 已经增加好了 可以用明天最新的db验证问题了

#10 - 2022-10-10 13:56 - CD TEST-方永红

- Status changed from VERIFY_FAILED to VERIFIED

#11 - 2022-10-10 13:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#12 - 2022-12-22 20:39 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152707 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12
zhangwq0711@thundersoft.com

http://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152891


-dev

AF:MultiWindow:fixed double-click the freeform cannot be full screen1.fixed doubleclick the freeform cannot be full screenTC-RID: 1201-0204601IssueID:

TS-R-BUG-112175Change-Id: I73e22026edc9ebc4944de34622eb27b9582d8507

#13 - 2022-12-22 20:40 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

153423 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:Optimize double click sensitivity1.Optimize double click sensitivity about freeform windowChange-Id:

I2c3c22eeabd15a6a211a00c7d08d32cbf6e291ceTC-RID: 1201-0204601IssueID: TS-R-BUG-112175

#14 - 2022-12-22 20:40 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

154053 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:Optimize double click sensitivity1.Add log location problemChange-Id: I531b3774282505a923de847a9af988733f81e8f2TC-RID:

1201-0204601IssueID: TS-R-BUG-112175

Files

小窗双击全屏问题.log 11.2 KB 2022-10-08 CD TEST-方永红
